Bug 984950 - Typo in topic title: Datsource should be Datasource
Typo in topic title: Datsource should be Datasource
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: EAP 6.1.1
Assigned To: Russell Dickenson
Lucas Costi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-16 08:51 EDT by sgilda
Modified: 2014-08-14 11:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.11 Build Name: 11865, Administration and Configuration Guide-6.1-4 Build Date: 12-07-2013 01:29:20 Topic ID: 5697-455537 [Specified]
Last Closed: 2013-09-16 16:28:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sgilda 2013-07-16 08:51:39 EDT
Title: Example Oracle XA Datsource

Describe the issue:
Topic title has a typo.
s/Datsource/Datasourc

Suggestions for improvement:


Additional information:
Comment 1 Russell Dickenson 2013-07-25 23:59:10 EDT
The affected topic is: "Example Oracle XA Datasource [5697]".

This error needs to be corrected in the maps for EAP 6.1.0, EAP 6.1.1 and EAP 6.2.0, with the EAP 6.1.0 Admin & Config Guide being updated on the Customer Portal.
Comment 2 Lucas Costi 2013-07-28 20:19:30 EDT
I have confirmed that the A&C Guide maps for EAP 6.1.0, EAP 6.1.1 and EAP 6.2.0 have all been updated with the latest revision for the fixed topic. Assigning it back to Russell for the book rebuilds.
Comment 4 Lucas Costi 2013-07-29 00:50:36 EDT
verified

Note You need to log in before you can comment on or make changes to this bug.